.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e47eafe2-c3ac-47d4-4972-446312ec0615 {
display: none !important;
}
.lfr-layout-structure-item-1b5f53d5-bc87-6b29-4d60-e90c16ef15fd {
display: none !important;
}
.lfr-layout-structure-item-ee2fb09b-efa7-dae3-d407-5866f1e2dabb {
display: none !important;
}
.lfr-layout-structure-item-00c9b7d9-9757-41ec-b280-87f035eb74e8 {
display: none !important;
}
.lfr-layout-structure-item-0977ef6e-fd49-d3df-939f-7d61c91a0fe1 {
display: none !important;
}
.lfr-layout-structure-item-b8e68867-ce20-ebe2-a469-c7663c2a7165 {
display: none !important;
}
.lfr-layout-structure-item-9a5e11dd-c8ff-b5b7-4e41-6c28417a6797 {
display: none !important;
}
.lfr-layout-structure-item-85bdc5b0-c771-2dbe-cc61-d6532c41b760 {
display: none !important;
}
.lfr-layout-structure-item-14b13e67-0b3b-c398-57d8-833971a39d27 {
display: none !important;
}
